
.destination {
    border: 2px solid #ff4800;
    border-radius: 20px;
    height: 460px;
}

.destination-title {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding: 15px;
}

.country-list {
    list-style: none;
    padding: 0;
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.country-list li {
    display: flex;
    width: 48%; /* Chaque pays prend environ la moitié de la ligne */
    justify-content: center;
    margin-bottom: 10px;
}

.country {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 5px;
    font-size: 16px;
    font-weight: 700;
}

.country:hover {
    background: #e2e6ea;
    border-radius: 12px;

}

.country img {
    width: 40px;
    height: 30px;
    margin-bottom: 5px;
}

.country span {
    text-align: center;
}